
Katello - Bug #7113

Make zanata settings consistent for hammer-cli-katello

08/15/2014 01:25 PM - Bryan Kearney

Status: Closed   

Priority: Normal   

Assignee:    

Category: Hammer   

Target version: Katello 2.0   

Difficulty: trivial Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/Katello/hammer-cli-kat

ello/pull/223

  

Description

Store the strings as the generic language,  but push the strings as the specific language. This change needs to be made for german

and spanish.

Associated revisions

Revision e49ce331 - 08/15/2014 01:27 PM - Bryan Kearney 

Fixes #7113: Change german and spanish to push to the country specific settings in zanata

Revision 9159b636 - 08/28/2014 04:09 AM - Tomas Strachota 

Merge pull request #223 from bkearney/bkearney/7113

Fixes #7113: Change german and spanish to push to the country specific s...

History

#1 - 08/15/2014 01:27 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Target version set to 54

- Pull request https://github.com/Katello/hammer-cli-katello/pull/223 added

- Pull request deleted ()

#2 - 08/15/2014 01:53 PM - Eric Helms

- Category set to Hammer

- Difficulty set to trivial

- Triaged changed from No to Yes

#3 - 08/18/2014 08:33 AM - Eric Helms

- Target version changed from 54 to 55

#4 - 08/28/2014 05:01 AM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset hammer-cli-katello|e49ce331183d7fe33597878579edb2f768ca2f8a.

#5 - 09/15/2014 02:20 PM - Eric Helms

- translation missing: en.field_release set to 13
